@charset "shift_jis";

/* ------------------------------------------------
	タイトル周りを整える
--------------------------------------------------- */


	#fgSpecial > header nav ul li {
		width	: 33.33%;
	}

	#fgSpecial > header nav ul li img {
		width	: 100%;
	}

	#Header{
		background-color: #E0400C;
		text-align: center;
		color: #fff;
		padding: 15px;
		font-size: 1.4em;
	}

/* ------------------------------------------------
	ページを整える
--------------------------------------------------- */


	/* 各見出し */
	#fgSpecial .specialPage > header h4 {
		margin	: 0;
		padding	: 0;
		overflow	: hidden;
		background	: url(../img/temiyage/title_bg.png) 0 0 repeat-x;
	}

	/* 各見出し */
	#fgSpecial h3 {
		margin	: 20px 0 5px 0;
		padding	: 10px 15px;
		background	: url(../img/special/title_bg.png) 0 0 repeat-x;
		line-height: 1.4em;
		font-size: 1.4em;
		letter-spacing: normal;
	}

	#fgSpecial h3 span{ font-size: 0.8em;}
	#fgSpecial h3 p{ display:inline;}

	#fgSpecial h2 {
		margin	: 20px 0 0 0;
		padding	: 15px;
		background-color: #000;
		line-height: 1.8em;
		font-size: 26px;
		letter-spacing: normal;
		color: #fff;
	}

/* -----------------------------------------------
	商品を並べる
-------------------------------------------------- */


	.fujingaho #fgSpecial .item article {
		margin				: 5px;
		padding				: 10px;
		box-shadow			: 0px 0px 3px 0px #aaaaaa;
		-moz-box-shadow		: 0px 0px 3px 0px #aaaaaa;
		-webkit-box-shadow	: 0px 0px 3px 0px #aaaaaa;
		background-color	: #ffffff;
	}



	/* レスポンシブ ----------------------------- */

	@media (max-width: 760px) {
	}


/* -----------------------------------------------
	blockの体裁を整える
-------------------------------------------------- */

	#fgSpecial .item article .icons {
		top : -8px;
		left : 15px;
	}
	#fgSpecial .item article .iconsL {
		top : -8px;
		right : 6px;
	}

/* -----------------------------------------------
	おせち
-------------------------------------------------- */
#oshirase{
	margin-top: 20px;
	background-color: #E36942;
	border: 1px solid #E36942;
    border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */
	padding-bottom: 3px;
}
#oshirase p{ padding: 10px; color: #fff; font-size: 1.2em; margin: 0;}
#oshirase ul{
	background-color: #fff;
    border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */
	padding: 10px;
	margin: 0;
}
#oshirase ul li{ margin-left: 15px; line-height: 1.8em;}


#osechiBox .cate{ background-color: #f2f1ee; padding: 8px; margin-top: 20px;}
#osechiBox .cate ul{ background-color: #fff; padding: 10px 30px; margin: 0;}
#osechiBox .cate ul p{ font-size: 1.1em; margin: 0 0 3px 0; font-weight: bold;}
#osechiBox .cate ul li{
	list-style: none;
	background: url(../img/tokusyu/1510/osechi/cursor_icon.png) no-repeat left center;
	float: left;
	line-height: 1.6em;
	padding-left: 12px;
	width: 140px;
}

#osechiBox .cate ul li.long{
	list-style: none;
	background: url(../img/tokusyu/1510/osechi/cursor_icon.png) no-repeat left center;
	float: left;
	line-height: 1.6em;
	padding-left: 12px;
	width: 240px;
}

#osechiBox .cate ul li.long2{
	list-style: none;
	background: url(../img/tokusyu/1510/osechi/cursor_icon.png) no-repeat left center;
	float: left;
	line-height: 1.6em;
	padding-left: 12px;
	width: 300px;
}

/* -----------------------------------------------
	歳暮2015
-------------------------------------------------- */
#seiboBox .item03 article .prices2 dl {
    margin: 3px 0 0 0;
    padding: 0;
    text-align: left;
}
#seiboBox .item03 article .prices2 dl dd {
    float: left;
	width: 100%;
    margin: 2px;  
	font-size: 0.8em;
}
#seiboBox .item03 article .prices2 dl dd strong {
    font-size: 1.7em;
    padding: 0 3px;
}
#seiboBox .item03 article .prices2 dl dd a, #seiboBox .item03 article .prices2 dl dd a:visited {
    display: block;
    margin: 0;
    padding: 5px 0;
    background: #bd2820 url(../img/special/price_arrow.png) 96% center no-repeat;
    color: #ffffff;
    text-decoration: none;
    font-size: 10pt;
	text-align: center;
}


/* -----------------------------------------------
	特商法
-------------------------------------------------- */

#tokushoho .specialItems{ letter-spacing: 0em;}

.contentArea {
	margin-top:15px;
}
.contentArea p,
.contentArea th,
.contentArea td,
.contentArea dt,
.contentArea dd {
	line-height:1.6;
}

.contentArea dd {
	margin:0 auto;
	}
.contentArea dl dd table.waku {
	margin-top:20px;
	border-collapse:collapse;
}
.contentArea dl dd table.waku {    
	 width: 94%;
     margin: 10px auto;
}

.contentArea dl dd table.waku th {
	width:150px;
	background:#EFF4F7;
}
.contentArea dl dd table.waku th,
.contentArea dl dd table.waku td {
	padding:10px 3% 9px;
	border:1px solid #C1D3DF;
	text-align:left;
	vertical-align:top;
}

.contentArea .chusyaku{
	margin-top:-10px;
}
.contentArea .chusyaku p{
	line-height:1.4;
	padding-left:1em;
	text-indent:-1em;
}


	@media (max-width: 760px) {
		.contentArea dl dd table.waku th,
		.contentArea dl dd table.waku td,
		.contentArea dl dd table.waku th {
			width: 94%;
		    display: block;
		}
	}


/* --------------------------------------------------------
	中華惣菜(/etc/tokusyu_china_sz.php)

	2016.10.12 by K.Sekioka of HEVIZ
----------------------------------------------------------- */


	/* ヘッダーナビ */
	#fgSpecial02 > header nav {
		display		: block;
		position	: absolute;
		bottom		: 15px;
		left		: 50px;
		width		: 300px;
	}

	#fgSpecial02 > header nav ul {
		margin		: 0;
		padding		: 0;
	}

	#fgSpecial02 > header nav ul li {
		float		: left;
		width		: 140px;
		margin		: 0 5px 5px 0;
		padding		: 0;
		list-style-type	: none;
	}

	#fgSpecial02 > header nav ul li a {
		display		: block;
		margin		: 0;
		padding		: 5px 0;
		background	: #bd2820 url(http://fujingaho-stg.ringbell.co.jp/styles/img/special/link_arrow.png) 10px center no-repeat;
		color		: #ffffff;
		text-decoration	: none;
		font-size	: 11pt;
		text-align	: center;
	}

	#fgSpecial02 > header nav ul li a:hover {
		color		: #ffffff;
		background-color	: #e59100;
		text-decoration	: none;
	}


	/* 各見出し */
	#fgSpecial02 .specialPage > h1 {
		margin			: 20px 5px 50px;
		padding			: 10px 15px;
		line-height		: 1.8em;
		font-size		: 1.4em;
		letter-spacing	: normal;

		font-family		: "游明朝","YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size		: 20pt;
		font-weight		: normal;

		border-top		: 3px solid #de0049;

		box-shadow			: 0px 0px 3px 0px #aaaaaa;
		-moz-box-shadow		: 0px 0px 3px 0px #aaaaaa;
		-webkit-box-shadow	: 0px 0px 3px 0px #aaaaaa;
	}


	/* 各商品のカスタマイズ */
	#fgSpecial02 .specialItems .item article {
		padding				: 5px;
		box-shadow			: 0px 0px 3px 0px #aaaaaa;
		-moz-box-shadow		: 0px 0px 3px 0px #aaaaaa;
		-webkit-box-shadow	: 0px 0px 3px 0px #aaaaaa;
	}

	.fujingahoSpecial .specialItems .item article > header {
		display		: block;
		position	: relative;
		margin		: 0;
		padding		: 0;
	}

/*
	#fgChinaSzSpecial .specialItems .item01 article .brand {
		padding		: 0;
	}

	#fgChinaSzSpecial .specialItems .item01 article > header img {
		float		: left;
		width		: 33.33%;
		margin		: 0 20px 0 0;
	}
*/


	/* レスポンシブ */
	@media (max-width: 760px) {

		#fgSpecial02 > header nav {
			position	: relative;
			bottom		: auto;
			left		: auto;
			width		: 100%;
		}

		#fgSpecial02 > header nav ul li {
			float		: left;
			width		: 50%;
			margin		: 0 0 1px 0;
			padding		: 0;
			list-style-type	: none;
		}
		#fgSpecial02 > header nav ul li:nth-child(odd) {
		    border-right: 1px solid #fff;
			box-sizing: border-box;
		}
		#fgSpecial02 > header nav ul li a {
			display		: block;
			margin		: 0;
		}

		/* 各商品のカスタマイズ */
		#fgSpecial02 .specialItems .item article {
			padding				: 0;
		}

		#fgSpecial02 .specialItems .item01 article > header img {
			float		: none;
			width		: 100%;
			margin		: 0;
		}
	}



/* -----------------------------------------------
	プレゼントキャンペーンリンク
-------------------------------------------------- */	

.btnArea .morebtn{ 
	width: 100%; 
	margin: 20px 0 0 0; 
	font-size: 1.5em; 
	font-weight: bold;
	}
.btnArea .morebtn p{ 
	font-size: 0.8em; 
	font-weight: 100; 
	letter-spacing: normal; 
	text-align: center; 
	margin: 10px auto; 
	background-color: #E64A6F; 
	width: 90%;}
.btnArea .morebtn p a,
.btnArea .morebtn p a:visited {
		display		: block;
		margin		: 0;
		padding		: 15px 7px;
		color		: #fff;
		text-decoration	: none;
		font-size	: 1em;
		background-color: #000;
}

.btnArea .morebtn p a:hover {
	color: #ffffff;
	background-color: #F46184;
	text-decoration: none;
	margin: 0;
}

/* -----------------------------------------------
	おすすめバナーリンク
-------------------------------------------------- */	
.bnr4,.bnr3{
	margin: 20px 0;
	}
.bnr4,.bnr3{
	width:100%;
	}
.bnr4 p,.bnr3 p{
    font-size: 1.4em;
    font-weight: bold;
    margin-bottom: 10px;
    border-bottom: 1px dashed #666;
    padding-bottom: 5px;
}
.bnr4 ul,.bnr3 ul{
    margin: 0 auto;
	padding:0;
}
.bnr4 ul li {
    list-style: none;
    float: left;
    padding: 0 1%;
    width: 23%;
}
.bnr3 ul li {
    width: 31%;
    list-style: none;
    float: left;
    padding: 0 1% 7px 1%;
}
.bnr4 ul li img,.bnr3 ul li img{
	width: 100%;
}
.jump_smp{
	display:none;
	}
/* レスポンシブ */
@media (max-width: 760px) {
.bnr4 ul li,.bnr3 ul li{
	width:48%;
}
.jump_pc{
	display:none;
	}
.jump_smp{
	display:block;
	}	
}


/* ------------------------------------------------
	編集部お気に入り
--------------------------------------------------- */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}
#favoriteBox{
	widows:1000px;
	}
.fa_hyodai img{
	width:100%;
	margin:0;
	}
#fa_brand img{
	width: 186px;
	padding:0;
	}	
#fa_item img{
	width: 500px;
	padding:0;
}
.fa_b,.fa_t01,.fukidashi,.fukidashi02,.fa_t02,.backnumber
{	
	letter-spacing: 0;
	}
.fa_b a
{	color: #F39;
    text-decoration: underline;
	}
	.fa_b a:link
{	color: #F9C;
    text-decoration: underline;
	}
.fa_t01,.fukidashi,.fukidashi02,.fa_t02{
	margin:0 2%;
}
.fa_b {    
	padding: 0 3%;
    color: #444;
    margin-top: 10px;
    font-size: 1.2em;
    line-height: 1.6em;
}
#favoriteBox .fv_item {
    width: 80%;
}
#favoriteBox .copy {
    margin: 5px;
    padding: 10px;
    background-color: #ffffff;
}
.fa_hyodai{
	margin:2%;
	padding: 10px;
	background-color:#f5f2ec;
	}
.fa_hyodai p{
	text-align:center;
	}	
.fa_hyodai ul li{
	float:left;
	list-style:none;
	width:50%
	}	
@media (max-width: 760px) {
	.fa_hyodai ul{
	maegin:0 auto;
	padding:0;
	}
	.fa_hyodai ul li{
	float:none;
	width:100%
	}

.fa_hyodai ul li img{
	width:100%;
	}

#fa_item img{
	width:90%;
	}
}	
.fukidashi img,
.fukidashi02 img{
	float:left;
    margin-top: 10px;
	}
.fukidashi p{
	float:left;
	background-color:#f3ee71;
    border-radius:10px;	
	padding: 2% 4%;
	}
.fukidashi02 p{
	float:left;
	background-color:#fcc;
    border-radius:10px;	
	padding: 2% 4%;
	margin-top: 15px;
	}		
.fukidashi p,.fa_t01 p{
    color: #f90;
    font-size: 1.5em;
    line-height: 1.6em;
	font-weight:bold;
	}
.fukidashi02,.fa_t02 p{
    color: #f69;
    font-size: 1.5em;
    line-height: 1.6em;
	font-weight:bold;
	}
#hensyubu .fukidashi02{
    font-family: 'Aktiv_Grotesk_Medium','Oswald';
	color:#333;
    font-size: 1em;
    line-height: 1.1em;
	font-weight:bold;
	margin:5px 0 10px;
	}
#hensyubu .fukidashi02 img{
	margin: 0 auto;
	display: block;
	float: left;
	/* 	padding-left: 10%; */
	}	
#hensyubu .fukidashi02 p{
	float:left;
	background-color:lavenderblush;
    border-radius:10px;	
	padding: 2% 4%;
	width: 60%;
	}	
.fa_t01 p,.fa_t02 p{
	margin: 0 1%;
	}
/* 	商品おすすめコメントと商品リンク */
.fujingahoSpecial .specialItems .item_fa,
.fujingahoSpecial .specialItems .item_fa article .desc img,
.fujingahoSpecial .specialItems .item_far,
.fujingahoSpecial .specialItems .item_far article .desc img{
    width: 100%;
}		
.fujingahoSpecial .specialItems .item_fa article > header img {
    width: 66%;
    float: left;
    margin: 0 10px 0 0;
}
.fujingahoSpecial .specialItems .item_far article > header img {
    width: 66%;
    float: right;
    margin: 0 0 10px 0;
}
.fujingahoSpecial .specialItems .item_far article .prices,
.fujingahoSpecial .specialItems .item_far article .desc{
    width: 32%;
    float: left;
}
.fujingahoSpecial .specialItems .item_fa article .prices,
.fujingahoSpecial .specialItems .item_fa article .desc{
    width: 32%;
    float: right;
}
.fujingahoSpecial .specialItems .item_50
{
    width: 50%;
    float: left;
}
.fujingahoSpecial .specialItems .item_50 img,#fa3 ul li img
{
    width: 100%;
    margin: 0 ;
}
#fa3{
    width: 100%;
    margin: 10px 0;
    padding: 0;
}
#fa3 ul {
    margin: 0;
	padding: 0;
}
#fa3 ul li {
    width: 32%;
    list-style: none;
    margin: 0 0.5%;
    float: left;
}
.backnumber {
    background-color:#f5f2ec;
    padding: 10px;
    text-align: center;
}

@media (max-width: 760px) {
.fujingahoSpecial .specialItems .item_fa,
.fujingahoSpecial .specialItems .item_far
{
    width: 50%;
}
#fa3 ul li {
    width: 49%;
}
.fujingahoSpecial .specialItems .item_far article .prices,
.fujingahoSpecial .specialItems .item_far article .desc,
.fujingahoSpecial .specialItems .item_fa article .prices,
.fujingahoSpecial .specialItems .item_fa article .desc,
.fujingahoSpecial .specialItems .item_far article > header img,
.fujingahoSpecial .specialItems .item_fa article > header img
{
    width: 100%;
    float: none;
}
	#hensyubu .fukidashi02 img{
	padding-left: none;
	}
}
@media (max-width: 480px) {
#hensyubu .fukidashi02 p{
	width: 92%;
	margin-top:10px;
	}
}	
/* ------------------------------------------------
	レスポンシブサブ無し1商品パターン
--------------------------------------------------- */
.fujingahoSpecial .specialItems .item01_sn article > header .brand {
    margin: 0;
    padding: 30px 0 0 0;
}
.fujingahoSpecial .specialItems .item01_sn article > header .name {
    margin: 0;
    padding: 5px 0 0 0;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.5;
}
.fujingahoSpecial .specialItems .item01_sn article .prices {
		width: 28%;
		float:left;
	}
@media (max-width: 760px) {
	.fujingahoSpecial .specialItems .item01_sn article .prices {
		width: 50%;
		float: right;
	}
}


/* ------------------------------------------------
	吉兆
--------------------------------------------------- */
#kitchoBox #intro{ width: auto; background-color: #eee; margin: 0 0 30px 0; padding: 7px 0;}
#kitchoBox #intro .copy{ font-size: 1.1em; line-height: 1.6em; border-top: 1px dashed #aaa; border-bottom: 1px dashed #aaa; padding: 15px 0;}
#kitchoBox #intro .copy span{ display: block; font-weight: bold; margin-bottom: 3px;}
#kitchoBox #intro .copy p{ width: 85%; margin: 0 auto; }

@media (max-width: 760px) {
#kitchoBox #intro .copy{ font-size: 1em; line-height: 1.4em;}
}


/* ------------------------------------------------
	ガレットデロワ
--------------------------------------------------- */
.galetteHeader{
	text-align: center;
	background-color: #59262D;
	padding: 30px;
}
.galetteHeader .main{ width: 320px; margin: 0 auto;}
.galetteHeader .main .icon{ float: left; width: 80px;}
.galetteHeader .main .icon img{ max-width: 100%;}
.galetteHeader .main .title{ font-size: 1.8em; color: #fff; font-weight: bold; float: left; margin-left: 20px; line-height: 1.6em;}

.galetteCopy{ width: 90%; margin: 15px auto 30px; font-size: 1.1em; line-height: 1.7em;}


/* ------------------------------------------------
	インフォメーション
--------------------------------------------------- */
#information{ width: 90%; margin: 30px auto;}
#information ul{ list-style: none; padding: 5px 0;}
#information ul li{ margin: 8px 0 0 15px; color: #ff0000;}
#information .attxt{ color:#FF3300;}
#information .mi{ margin-top: 30px;}
#information dl dt{ line-height: 2em;}
#information dl dd{ margin: 0 0 10px 12px; color: #F30; line-height: 1.6em;}

@media (min-width: 761px) {
.sp{ display: none;}
}
@media (max-width: 760px) {
#information{ width: 94%;}
#information ul{ list-style: none; padding: 5px 0 10px;}
#information ul li{ margin: 8px 0 0 10px;}
.pc{ display: none;}
}


/* ------------------------------------------------
	動画
--------------------------------------------------- */
.video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    text-align: center;
}
.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 90%;
    height: 90%;
    margin: 0 5%;
}

/* ------------------------------------------------
	お気に入り03
--------------------------------------------------- */
.itemparts,.itemphoto,.itemparts03{
	width:100%;
	letter-spacing:normal;
}
.itemparts ul,.itemparts03 ul,
.itemphoto ul{
	margin: 0 auto;
	padding:0;
	text-align:center;
	letter-spacing:normal;
	}
.fa_100{
	margin: 3px auto;
	padding:0;
	text-align:center;
	}
.itemparts ul li{
	width:46%;
	margin: 2% 1%;
	list-style-type: none;
	display: inline-table;
	letter-spacing: 2px;
	}
.itemparts03 ul li{
	width:31%;
	margin: 1%;
	list-style-type: none;
	float:left;
	letter-spacing: 2px;
	height: 360px;
	}
.itemparts03 ul li.kintou{
	margin: 1%;
	height: auto;
	}		
.itemparts ul li img,.itemparts03 ul li img,
.itemphoto ul li img,.fa_100 img{
	width:100%;
}
.itemparts ul li dt{
	text-align:left;
	color:#e1527d;
	font-size:1.2em;
	font-weight:bold;
	margin-top: 10px;
}
.itemparts03 ul li dt{
	text-align:left;
	color:#F90;
	font-size:1.2em;
	font-weight:bold;
}
.itemparts ul li dd,.itemparts03 ul li dd{
	text-align:left;
	margin: 2px auto;
	}
.itemparts ul li.w_04{
	width:36%;
	margin:1%;
	display:inline-block;
	}
.itemparts ul li.w_06{
	width:56%;
	margin:1%;
	display:inline-block;
	}
.itemphoto ul li.w_4{
	width:32%;
	margin:1% 0 1% 1%;
	display:inline-block;
	letter-spacing: 0;
	}	
.itemphoto ul li.w_6{
	width:65%;
	margin:0;
	display:inline-block;
	letter-spacing: 0;
	}

.itemphoto p{
	padding:0;
}
.itemphoto p.ue{
	margin:0 0 1.5% 1%;
	}	
.itemphoto p.sita{
	margin:1% 0 0 1%;
	}
.itemparts ul li dt.c_col{
	color:#f90;
	}
@media (max-width: 760px) {
	.itemparts ul li{
	width:96%;
	}
	.itemparts03 ul li{
	width:48%;
	height: auto;
	}
}
@media (max-width: 450px) {
	.itemparts03 ul li{
	height: 290px;
	}
}		
.fa_6box{width:58%;}
.fa_4box{width:38%;}

.fa_6box,
.fa_4box{
	float:left;
	margin:1%;
			}

.fa_6box ul{
	width:100%;
	padding: 0;
	margin: 5px auto;
	}			
.fa_6box li,
.fa_4box p{	
    color: #444;
    font-size: 1.2em;
    line-height: 1.6em;
	letter-spacing: 0;
	text-decoration:none;}
.fa_6box ul li img,
.fa_4box img{width:100%;}
	
/* -----------------------------------------------
	連載リンク
-------------------------------------------------- */	

.btnArea .rensai{ 
	width: 100%; 
	margin: 20px 0 0 0; 
	}
.btnArea .rensai p{ 
	background-color:#555;
	font-size: 1.5em; 
	font-weight: bold;
	letter-spacing: normal;
	color:#FFF;
	padding: 2px 0;
	margin: 0 auto;
	text-align: center;
	width: 90%;
}	
.btnArea .rensai ul{ 
	font-size: 1.1em; 
	font-weight: 100; 
	letter-spacing: normal; 
	text-align: center; 
	margin: 0 auto; 
	background-color: #E64A6F; 
	width: 90%;
	padding: 0;
}
.btnArea .rensai li{ 
	list-style:none;
	width: 49.5%;
	display: inline-block;
	}
	.fa_80img{
	width: 80%;
margin: 10px auto;
text-align: center;
}
.fa_80img img,.bnrlink img
{width: 100%;
}
@media (max-width: 760px) {
.btnArea .rensai li{
	width:100%;
	}
	
.fa_6box,
.fa_4box{
	float:none;
	width:94%;
	margin:3% auto;
	}
	.fa_80img{
	width: 100%;
}
}	
	
#favoriteBox .btnArea .rensai a,
#favoriteBox .btnArea .rensai a:visited {
		display		: block;
		margin		: 0;
		padding		: 15px 7px;
		color		: #fff;
		text-decoration	: none;
		font-size	: 1em;
}

.btnArea .rensai a:hover {
	color: #ffffff;
	background-color: #F46184;
	text-decoration: none;
	margin: 0;
}

/* -----------------------------------------------
	注釈
-------------------------------------------------- */	
.chusyaku{
	font-size:0.9em;
	padding-left:1em;
	text-indent:-1em;
	letter-spacing: 0;
	text-decoration:none;
	list-style:none;
}
.mb20{
	margin-bottom:20px;
	}
.bnrlink {
    padding-top: 1%;
    width: 50%;
    margin: 0 auto;
}	

/* -----------------------------------------------
	aiba
-------------------------------------------------- */
.fa_t02 dt{
    color: #900;
    font-size: 1.5em;
    line-height: 1.6em;
	font-weight:bold;
	}
.fa_t02 dd{	
    color: #444;
    font-size: 1.2em;
    line-height: 1.6em;
	letter-spacing: 0;
	text-decoration:none;
	margin: 0;
	}
.tks6box{
	width:58%;
	float:left;
	margin:1%;}
.tks4box{
	width:38%;
	float:left;
	margin:1%;}
.itemparts03 ul li.tks50{
	width:63%;
	}
.tks6box img,.itemparts03 ul li.tks50 img,
.tks4box img{width:100%;}
	
@media (max-width: 760px) {	
.tks6box,
.tks4box{
	padding:0 1%;
	width:48%;
	margin:3% auto;
}
.itemparts03 ul li.tks50{
	width:100%;}
}	

/* ------------------------------------------------
	お取り寄せ
--------------------------------------------------- */
    
.awardbox{ 
	width: 98%;
	margin: 5px 0 30px;
    padding: 1%;
    box-shadow: 0px 0px 3px 0px #aaaaaa;
    -moz-box-shadow: 0px 0px 3px 0px #aaaaaa;
    -webkit-box-shadow: 0px 0px 3px 0px #aaaaaa;
    background-color: #ffffff;
}
.award_img,.awardright{
	width:46%;
	padding:2%;
	float:left;    
	margin: 10px 0;
}
.award_img img,.awardbox .comment li img{
	width:100%;
}
.awardbox .hensyu_txt{
	color: #444;
    margin-top: 10px;
    font-size: 1.1em;
	font-weight: initial;
    line-height: 1.4em;
	letter-spacing: normal;
	}
.awardbox .hensyu_txt .bold {
	color: #000000;
    margin-top: 10px;
    font-size: 1.2em;
	font-weight: bold;
    line-height: 1.4em;
	letter-spacing: normal;
}
.awardbox .comment {
	margin:10px auto;
	}	
.awardbox .comment li{
	margin: 0;
	list-style: none;
	}
.awardbox .comment_t,.awardbox .comment_c,.awardbox .comment_b{
	magin:0;
	padding:0;
	}	
.awardbox .comment_c{
	padding: 0 5%;
	width:90%;
	color:#FFF;
	font-size:1.15em;
	font-weight: initial;	
    line-height: 1.3em;
	background-color: #b78c39;
	letter-spacing: normal;
	}
.awardbox .shosai_btn{
	letter-spacing:normal;
	font-size:1.2em;
	font-weight:bolder;
	background-color:#eb6e9a;
	margin:20px auto;
	width:70%;
	text-align: center;
	}	
.awardbox .shosai_btn a {
	width:100%;
	display:block;
	padding:2% 0;
	color:#FFF;
	text-decoration: none;
	
}.awardbox .shosai_btn a:hover {
	width:100%;
	background-color: #f199b8;
	text-decoration:none;
}
.awardbox .purchase_btn{
	letter-spacing:normal;
	font-size:1.2em;
	font-weight:bolder;
	background-color:#bd2820;
	margin:20px auto;
	width:70%;
	text-align: center;
	}	
.awardbox .purchase_btn a {
	width:100%;
	display:block;
	padding:2% 0;
	color:#FFF;
	text-decoration: none;	
}
.awardbox .purchase_btn a:hover {
	width:100%;
	background-color: #e59100;
	text-decoration:none;
}
.bible2019-banner {
	text-align: center;
	margin: 10px auto;
}
.award2018-link-btn a {
	letter-spacing:normal;
	line-height: 26px;
	display: block;
	text-align: center;
	width: 600px;
	margin: 20px auto 30px;
	text-decoration: none;
	background-color: #ebbab3;
	color: #000000;
	font-size: 1.2em;
	transition: 0.3s;
  }
.award2018-link-btn a:hover {
	opacity: 0.6;
}

@media (max-width: 760px) {	
.award_img,.awardright{
	width: 98%;
    float: none;
    padding: 1%;
}
.comment_t img,.comment_b img{
	width:100%;
}
.award2018-link-btn a {
	line-height: 26px;
	display: block;
	text-align: center;
	width: 82%;
	max-width: 298px;
	margin: 0 auto 20px;
	text-decoration: none;
	background-color: #ebbab3;
	color: #000000;
	font-size: 1.1em;
	transition: 0.3s;
	}
}

/* ------------------------------------------------
	編集部お気に入りコメント
--------------------------------------------------- */
#hensyubu .keisenbox{
	margin-bottom:20px;
	}
#hensyubu .keisenbox li{
	border-bottom:#888 1px dashed;
	padding:20px 0;
	}

/* ------------------------------------------------
	特集スライド画像
--------------------------------------------------- */
#tokusyupage {
	margin:0 auto;}
#tokusyupage div.goodsimg_ .img_L_ {
    width: 420px;
    height: 420px;
    layout-grid-line: 420px;
    border: #e5e5e5 1px solid;
    border-left: #e5e5e5 2px solid;
    overflow: hidden;
}
#tokusyupage div.goodsimg_ .img_L_ img {
    height: 420px;
    max-width: initial;
}
#tokusyupage div.goodsimg_ {
    width: 420px;
    float: left;
    zoom: 1;
    position: relative;
}
#tokusyupage div.etc_goodsimg_item_ {
    width: 137px;
    height: 137px;
    margin: 0 1px 0 0;
    border: #e5e5e5 1px solid;
    text-align: center;
    float: left;
    overflow: hidden;
    z-index: 100;
    line-height: 1.2;
    font-size: 8px;
}
#tokusyupage div.etc_goodsimg_item_ a.active {
    width: 127px;
    height: 127px;
    border: palevioletred 5px solid;
    layout-grid-line: 60px;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
}
#tokusyupage div.etc_goodsimg_item_ a {
    width: 137px;
    height: 137px;
    layout-grid-line: 137px;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
}
#tokusyupage div.etc_goodsimg_item_ a.active img {
    width: 100%;
    max-width: 127px;
    max-height: 127px;
}
#tokusyupage div.etc_goodsimg_item_ img {
    width: 100%;
    max-width: 127px;
    max-height: 127px;
}
#tokusyupage div.gallery_next_ {
    width: 36px;
    height: 66px;
    position: absolute;
    top: 185px;
    right: 1px;
    z-index: 100;
    cursor: pointer;
    display: none;
}
#tokusyupage div.gallery_prev_ {
    width: 36px;
    height: 66px;
    position: absolute;
    top: 185px;
    left: 2px;
    z-index: 100;
    cursor: pointer;
    display: none;
}
#tokusyupage div.goodscopy {
        width: 96%;
		margin:2%;
}
#tokusyupage #goods_comment {
    padding: 0 0 10px 0;
	letter-spacing:normal;
}
#tokusyupage #goods_comment h4{
	color:#e1527d; 
	font-size	: 1.2em;
	font-weight	: bold;
}
#tokusyupage #goods_comment dt{
	color:#e1527d; 
	font-size	: 1em;
	font-weight	: bold;
	padding: 4px 0;
}
#tokusyupage #goods_comment dd{
	font-size: 0.9em;
    font-weight: normal;
    margin-bottom: 5px;
}
#tokusyupage #brand dl{
    border: dashed 1px #ccc;
    background-color: #fff;
    padding: 15px;
    margin: 10px auto;
}
#tokusyupage #brand dt{
	font-size	: 1em;
	font-weight	: bold;
	letter-spacing:normal;
	padding: 4px 0;
}
#tokusyupage #brand dd{
	font-size: 0.9em;
    font-weight: normal;
    margin-bottom: 5px;
	letter-spacing:normal;
}
#tokusyupage .gazofukidashi { 
    background-color: #fcc;
    border-radius: 10px;
    padding: 2% 4%;
}
#tokusyupage .gazofukidashi dt{ 
float:left;
width:88%;
	font-size: 1em;
    font-weight: normal;
	letter-spacing:normal;
}
#tokusyupage .gazofukidashi dd{ 
float:left;
width:10%;
margin:1%;
}
#tokusyupage .gazofukidashi dd img{ 
width:100%;
}
.etclink{
	letter-spacing:normal;}

/* ------------------------------------------------
	ジュエリーティント
------------------------------------------------- */
.itemparts02{
	width:100%;
	letter-spacing:normal;
}
.itemparts02 ul{
	margin: 0 auto;
	padding: 0;
	text-align: center;
	letter-spacing: normal;
}
.itemparts02 ul li{
	width: 48%;
	margin: 1%;
	list-style-type: none;
	float: left;
	height: auto;
	}
#tokusyupage .itemparts02 ul li.caption{
	margin: 1%;
	height: auto;
	float: left;
	text-align: left;
	font-size: 1.0em;
}
#tokusyupage .gazofukidashi02 { 
	padding: 2% 4%;
}
#tokusyupage .necklace img { 
    margin: 30px auto 10px;
}
#tokusyupage .necklace h4, #tokusyupage .necklace p{ 
	width: 96%;
    margin: 1% 2%;
}
#tokusyupage .necklace a{ 
	color: #000;
	line-height: 50px;
	display: block;
	text-align: center;
	width: 600px;
	margin: 20px auto 30px;
	text-decoration: none;
	background-color: #dadada;
	font-size: 1.1em;
	transition: 0.3s;
	border-radius: 30px;
  }
  #tokusyupage .necklace a:hover{ 
	background-color: #f0f0f0;
	color: #888;
}
.catecate01 li.tint_cate {
	width: 98%;
}
.necklace .charm {
	width: 92%;
	padding: 0 4% 2%;
}
.necklace .charm ul {
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.necklace .charm ul li {
	float: left;
	list-style-type: none;
}
.necklace .charm ul li img {
	width: 250px;
	margin: 1%;
	height: auto;
}
.necklace .charm ul li.caption {
	margin: 30px 1% 0;
	height: auto;
	letter-spacing: normal;
	font-size: 1em;
}
#fgSpecial .jewelrytnt h3 {
    margin: 20px 0 5px 0;
    padding: 10px 15px;
    background: none;
    line-height: 1.4em;
    font-size: 1.4em;
    letter-spacing: normal;
    border-top: #000 solid;
}
.itemparts03 ul li.earpin_img {
	width: 60%;
	height: auto;
}
.itemparts03 ul li.earpin_txt {
	width: 35%;
	text-align: left;
	height: 250px;
}
.itemparts03 ul li.earpin_txt h4 {
	color: #e1527d;
    font-size: 1em;
    font-weight: bold;
    padding: 4px 0;
}
.itemparts03 ul li.earpin_txt p {
	margin-bottom: 10px;
}
.itemparts03 ul li.earpin_txt p span.bold {
	font-weight: bold;
}
/*　ブレスレットのサブ画像非表示　*/
.fujingahoSpecial .specialItems .bracelet .item01 article .prices,
.fujingahoSpecial .specialItems .bracelet .item01r article .prices {
    margin: 50px 10px 10px 0;
}
@media (max-width: 760px) {	
	#tokusyupage .itemparts02 ul li.caption{
		width: auto;
	}
	.itemparts02 ul li{
		width: 98%;
		margin: 1%;
		list-style-type: none;
		float: left;
		height: auto;
		}
	#tokusyupage .gazofukidashi02 { 
		background-color: #dadada;
		margin: 0px 5px;
		padding: 2% 4%;
	}
	#tokusyupage .necklace a {
			line-height: 50px;
			display: block;
			text-align: center;
			width: 82%;
			max-width: 282px;
			margin: 0 auto 20px;
			text-decoration: none;
			background-color: #dadada;
			color: #000000;
			font-size: 1.0em;
	}
	.necklace p.charm {
		letter-spacing: normal;
		text-align: center;
	}
	#tokusyupage .necklace img { 
		margin: 20px 10% 10px;
		width: 80%;
	}
	.itemparts03 ul li.earpin_img {
		width: 100%;
		height: auto;
		margin: 0;
	}
	.itemparts03 ul li.earpin_txt {
		width: 100%;
		height: auto;
		margin: 0;
	}
	/*　ブレスレットのサブ画像非表示　*/
	.fujingahoSpecial .specialItems .bracelet .item01 article .prices,
	.fujingahoSpecial .specialItems .bracelet .item01r article .prices {
		margin: 0px 10px 10px 0;
	}
}
/* ------------------------------------------------
	お気に入り13
------------------------------------------------- */
.itemparts .mothersday_2019 ul li {
	display: block;
	float: left;
}
.itemparts ul li.w_2019_1 {
	width:33%;
	margin: 80px auto 0;
	display: inline-block;
	text-align: left;
}	
.itemparts ul li.w_2019_2 {
	width:33%;
    margin: 0px auto;
	display: inline-block;
	text-align: left;
}
.itemparts ul li.w_2019_3 {
	width:33%;
	margin: 60px auto 0px;
	display: inline-block;
	text-align: left;
	letter-spacing: normal;
}
.itemparts .mothersday_2019 .red {
	color: #900;
}
.backnumber_13 {
    background-color: #fcdcd6;
    padding: 10px;
    text-align: center;
	font-size: 1.2em;
	margin: 20px auto 20px;
    letter-spacing: normal;
}
@media (max-width: 760px) {
	.itemparts ul li.w_2019_1 {
		width:45%;
		margin: 20px 2% 0;
		display: inline-block;
		text-align: left;
	}	
	.itemparts ul li.w_2019_2 {
		width:45%;
		margin: 0px 2%;
		display: inline-block;
		text-align: left;
	}
	.itemparts ul li.w_2019_3 {
		width:90%;
		margin: 0px 5%;
		display: inline-block;
		text-align: left;
		letter-spacing: normal;
	}
}
